<?php
$z[0]=Array("field","青岛文化街,青岛文化街介绍,市北",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青岛文化街，位于市北区昌乐路，东起利津路，西至华阳路，全长约550米，共有商家300多家，总营业面积达6万余平方米，集聚了文化经营业户432家，已经成为青岛城市文化的重要展示窗口和文化产业的重要发展载体，是目前全国经营面积最大的综合性文化街。街区建筑",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青岛文化街_市北区青岛文化街旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青岛文化街，位于市北区昌乐路，东起利津路，西至华阳路，全长约550米，共有商家300多家，总营业面积达6万余平方米，集聚了文化经营业户432家，已经成为青岛城市文化的重要展示窗口和文化产业的重要发展载体，是目前全国经营面积最大的综合性文化街。街区建筑以欧式风格为主体，具备了商品交易、文化创作、文艺演出、文化展示等多种功能，主要经营字画、古玩、奇石、工艺、书籍、音像。在充分挖掘和体现传统文化、民族文化、历史文化和时尚文化的基础上，注重雅与俗、动与静、专业与群众、实用与文化的结合，引进优秀文化产业项目，延伸文化产业链。2006年5月被文化部命名为 “国家文化产业示范基地”，这是全国唯一的以一条街被命名的“国家文化产业示范基地”。</div><br clear=all>",554,1229);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040EA29E0-12056.gif",1231,1316);
$z[7][4]['name']="litpic";

?>